$ Copyright 1996-2003 Sun Microsystems, Inc.  All rights reserved.
$ Use is subject to license terms.

$  #ident  "@(#)fputest.msg  1.35  05/02/21  SMI"


$ VERBOSE 
1	"Lorenz %s precision test."
2	"Clorenz %s precision %s"
3	"Clorenz %s precision:iter %d: t=%f x=%f y=%f z=%f."
4	"Passes %s lorenz test."
8	"* * * FLOATING-POINT EXCEPTION(SIGFPE) * * *"
9	"Cparanoia %s precision test."
10	"Recalculated Radix = %.7Le."
11	"Recalculated Radix = %.7e."
12	"Testing powers Z^i for small Integers Z and i."
13	"Passes %s paranoia test."
14	"Start Vector test."
15	"Passes Vector test."
16	"Vector test(%s)."
17	"Starting multiple multiplications."
18	"Starting SPMATH routine on %s."
19	"Starting DPMATH routine on %s."
20	"FPU System (Reliability) Test"
21	"FSR Register Test."
22	"Registers Test."
23	"Nack Test."
24	"Move Registers Test."
25	"Negate: Positive to Negative Test."
26	"Negate: Negative to Positive Test."
27	"Absolute Test."
28	"Integer to Floating Point: Single Precision Test."
29	"Integer to Floating Point: Double Precision Test."
30	"Floating to Integer: Single Precision Test."
31	"Floating to Integer: Double Precision Test."
32	"Format Conversion: Single to Double Test."
33	"Format Conversion: Double to Single Test."
34	"Addition: Single Precision Test."
35	"Addition: Double Precision Test."
36	"Subtraction: Single Precision Test."
37	"Subtraction: Double Precision Test."
38	"Multiply: Single Precision Test."
39	"Multiply: Double Precision Test."
40	"Logarithm: Double Precision Test."
41	"Squareroot: Single Precision Test."
42	"Squareroot: Double Precision Test."
43	"Division: Single Precision Test."
44	"Division: Double Precision Test."
45	"Compare: Single Precision Test."
46	"Compare: Double Precision Test."
47	"Compare And Exception If Unordered: Single Precision Test."
48	"Compare And Exception If Unordered: Double Precision Test."
49	"Branching On Condition Instructions Test."
50	"No Branching on Condition Instructions Test."
51	"FPP Status Test."
52	"FPP Status (NXM=1) Test."
53	"Chaining (Single Precision) Test."
54	"Chaining (Double Precision) Test."
55	"Datapath (Single Precision) Test."
56	"Datapath (Double Precision) Test."
57	"Load Test."
58	"Started %s precision SQRTTEST."
59	"Passes %s precision SQRTTEST."
60	"Lapack %s precision test."	
61	"Passes %s lapack test."
62	"Started %s precision DIVTEST."
63	"Passes %s precision DIVTEST."
64	"No memory available for performance meaurement."
65	"Cannot read FPU Performance counter: cpc_take_sample(before): %s."
66	"Could not setup FPU Performance measurement."
67	"Cannot read FPU Performance counter: cpc_take_sample(after): %s."
68	"Number of FPU Additions completed during test: %llu."
69	"Number of FPU Multiplications completed during test: %llu."
70	"SUNWcpc, SUNWcpcu(x) packages not installed. Performance counters will not be available."
71	"Fputest on architecture = %s"
72	"Test: representation of double, gconvert, qgconvert."
73	"Test: fdivd second test"
74	"Test: Block Load/Store"
75	"Test: fmuld second test"
76	"Test: alignData"
77	"Reading PROM failed in call %s: %s."
78	"Reading with %sprefetch."
79	"Test: mulx test"
80	"Floating-point Front-end Unit (FFU) datapath test"
81	"FPU input FIFO queue test"
82	"Strand-%d : Lapack (Stress (%s): %d to %d; incr = %d)"
83	"Concurrency factor is %ld"



$ INFO
2000	"Swift Version=0x%x"
2001	"Skipping QUAD test on Swift CPU"
2002	"Not Connected<>"
2003	"Connected<A %s processor operating at %d MHz.>"
2004	"Connected<A %s processor operating at an unknown frequency.>"
2005	%s specific arguments: \n\
	dev=<cpu-unitN | all> (OPTIONAL; N is numeric id of an online CPU)\n
2006	"Child process on %s"

$ WARNING
4001	"cpu-unit%d is not online. It will not be tested"
4010	"Received signal %d (%s)"
4011	"Processor with strand %d does not have all its cores online/enabled. The core-based subtests may not be very effective on it."
4012	"A specific strand has been chosen for testing. The lapack subtest may run for a long time."
6500	"The fputest on CPU %d (PID=%d) terminated abnormally.%s"


$ ERROR
6012	"Precision worse than 5 decimal figures." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6013	"Radix is too big: roundoff problems." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6014	"Radix is not as good as 2 or 10." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6015	"(1-U1)-1/2 < 1/2 is FALSE, prog. fails?" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6016	"X=1 but X-1/2-1/2 != 0." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6017	"Subtraction is not normalized X=Y,X+Z != Y+Z!" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6018	"Multiplication lacks a Guard Digit, so 1*X != X." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6019	"Multiplication gets too many final digits wrong." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6020	"Division lacks a Guard Digit." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6021	"Division lacks a Guard Digit, so X/1 != X." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6022	"Computed value of 1/1.000..1 >= 1." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6023	"Multiplication and/or Division gets too many last digits wrong." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6024	"Subtraction lacks Guard Digit, so cancellation is obscured." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6025	"X * (1/X) differs from 1." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6026	"Radix * ( 1 / Radix ) differs from 1." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6027	"Incomplete carry-propagation in Addition." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6028	"Square root of 0.0, -0.0 or 1.0 wrong." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6029	"sqrt gets too many last digits wrong." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6030	"Square root is neither chopped nor correctly rounded." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6031	"PseudoZero prints out as: %s." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6032	"-PseudoZero prints out as: %s." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6033	"Underflow prints out as: %s." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6034	"Accuracy deteriorates as numbers approach a threshold = %s." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6035	"Underflow confuses Comparison." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6036	"X = %.17Le is not equal to Z = %.17Le yet X - Z yields %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6037	"X = %.17e is not equal to Z = %.17e yet X - Z yields %.17e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6038	"Calculation yields: %.17e :This is not between 0 and underflow threshold = %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6039	"Calculation yields: %.17e :This is not between 0 and underflow threshold = %.17e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6040	"Calculated %.17Le for (1 + (%.17Le) ^ (%.17Le); differs from correct value by %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6041	"Calculated %.17e for (1 + (%.17e) ^ (%.17e); differs from correct value by %.17e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6042	"Overflow(`Z = -Y') test on Y = %.17Le finds that -(-Y) differs from Y." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6043	"Overflow(`Z = -Y') test on Y = %.17e finds that -(-Y) differs from Y." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6044	"Overflow past %.17Le shrinks to %.17Le ." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6045	"Overflow past %.17e shrinks to %.17e ." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6046	"Comparisons involving +-%Lg, +-%Lgand +-%Lg are confused by Overflow." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6047	"Comparisons involving +-%g, +-%gand +-%g are confused by Overflow." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6048	"A total of %d floating point exceptions were registered." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6049	"(%.17Le) ^ (%.17Le) yielded %.17Le; which compared unequal to correct %.17Le ; they differ by %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6050	"(%.17e) ^ (%.17e) yielded %.17e; which compared unequal to correct %.17e ; they differ by %.17e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6051	"What prints as Z = %.17Le compares different from Z * 1 = %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6052	"What prints as Z = %.17Le compares different from 1 * Z == %Lg." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6053	"What prints as Z = %.17Le compares different from Z / 1 = %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6054	"What prints as Z = %.17e compares different from Z * 1 = %.17e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6055	"What prints as Z = %.17e compares different from 1 * Z == %g." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6056	"What prints as Z = %.17e compares different from Z / 1 = %.17e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6057	"Multiplication does not commute:Comparison alleges that 1 * Z = %.17Le differs from Z * 1 = %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6058	"Multiplication does not commute:Comparison alleges that 1 * Z = %.17e differs from Z * 1 = %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6059	"%s test appears to be inconsistent..." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6060	"Comparison alleges that -0.0 is Non-zero!" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6061	"Disagreements among the values X1, Y1, Z1 respectively  %.7Le,  %.7Le,  %.7Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6062	"Disagreements among the values X1, Y1, Z1 respectively  %.7e,  %.7e,  %.7e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6063	"Comparison alleges  (1-U1) < 1  although subtraction yields  (1-U1) - 1 = 0." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6064	"Multiplication appears to chop." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6065	"Multiplication is neither chopped nor correctly rounded." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6066	"Division appears to chop." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6067	"Division is neither chopped nor correctly rounded." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6068	"Addition/Subtraction appears to be chopped." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6069	"Addition/Subtraction neither rounds nor chops." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6070	"(X - Y) + (Y - X) is non zero." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6071	"Sticky bit used incorrectly or not at all." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6072	"X * Y == Y * X trial fails." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6073	"Sqrt(X) is non-monotonic for X near %.7Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6074	"Sqrt(X) is non-monotonic for X near %.7e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6075	"Anomalous arithmetic with Integer < Radix^Precision = %.7Le  fails test whether sqrt rounds or chops." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6076	"Anomalous arithmetic with Integer < Radix^Precision = %.7e  fails test whether sqrt rounds or chops." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6077	"Square root appears to be chopped." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6078	"Comparison alleges that Z = %17Le is too far from sqrt(Z) ^ 2 (%.17Le)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6079	"Comparison alleges that Z = %17e is too far from sqrt(Z) ^ 2 (%.17e)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6080	"Unbalanced range; UfThold * V = %.17Le is too far from 1." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6081	"Unbalanced range; UfThold * V = %.17e is too far from 1." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6082	"Sqrt( %.17Le) - %.17Le  = %.17Le instead of correct value 0." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6083	"Sqrt( %.17e) - %.17e  = %.17e instead of correct value 0." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6084	"Similar discrepancies have occurred %d times." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6085	"X / X  traps when X = %Lg." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6086	"X / X  traps when X = %g." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6087	"X / X differs from 1 when X = %.17Le instead, X / X - 1/2 - 1/2 = %.17Le." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6088	"X / X differs from 1 when X = %.17e instead, X / X - 1/2 - 1/2 = %.17e." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6089	"Computed:%c   Expected:%c." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6090	"Failed Vector test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6091	"Error : Invalid operator (%c)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6092	"Error : Invalid version (%c)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6093	"Error : Invalid precision (%c)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6094	"Error : Illegal input (%c)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6095	"Failed Vector %s sub-test[%s]\n\
                Operand 1 %s  %e  %x\n\
                Operand 2 %s  %e  %x\n\
                %c%c%c Correct   %s  %e  %x  (%s)\n\
                Computed  %s  %e  %x  (%s)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6096	"Failed Vector %s sub-test[%s]\n\
                Operand 1 %s  %e  %x %x\n\
                Operand 2 %s  %e  %x %x\n\
                %c%c%c Correct   %s  %e  %x %x  (%s)\n\
                Computed  %s  %e  %x %x  (%s)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6097	"Failed Vector %s sub-test[%s]\n\
                Operand 1 %s  %x %x %x %x\n\
                Operand 2 %s  %x %x %x %x\n\
                %c%c%c Correct   %s  %x %x %x %x  (%s)\n\
                Computed  %s  %x  %x %x %x  (%s)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6098	"Failed Vector %s sub-test[%s]\n\
                Operand 1 %s  %x %x %x\n\
                Operand 2 %s  %x %x %x\n\
                %c%c%c Correct   %s  %x %x %x  (%s)\n\
                Computed  %s  %x  %x %x  (%s)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6099	"%c%c%c %e (%s) %c %e (%s) <computed %c>." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6100	"%c%c%c Op1 (%s) %c Op2 (%s) <computed %c>." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6101	"Flags : Correct (%s) Computed (%s)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6102	"FPU initialization failure." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6103	"Multiplication failed, result was (%2.10f), expected (%2.10f)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6104	"Failed single precision FPA math test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6105	"Failed double precision FPA math test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6106	"Failed lapack test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6107	"Failed cparanoia test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6109	"Failed clorenz test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6110	"Failed kcsqrt test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6111	"Failed kcdiv test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6112	"Error:  a + b\nExpected: 2.2221000 Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6113	"Error   a - b\nExpected: 0.2469000 Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6114	"Error   a * b\nExpected: 1.2191922 Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6115	"Error   a / b\nExpected: 1.2500000 Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6116	"Error:  a + (a - b)\nExpected: 1.4814000       Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6117	"Error:  a - (a + b)\nExpected: -0.9876000      Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6118	"Error:  a + (a * b)\nExpected: 2.4536924       Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6119	"Error:  a - (a * b)\nExpected: 0.0153078       Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6120	"a + (a / b)\nExpected: 2.4845002 Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6121	"Error:  a - (a / b)\nExpected: -0.0155000       Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6122	"Error:  a * (a + b)\nExpected: 2.7431825        Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6123	"Error:  a * ( a - b)\nExpected: 0.3047980       Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6124	"Error:  a / ( a - b)\nExpected: 0.5555550      Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6125	"Error:  a / ( a - b)\nExpected: 5.0000000       Actual: %1.7f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6126	"Error:  a * ( a / b)\nExpected: 1.5431250       Actual: %1.7f)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6127	"Error:  a / ( a * b)\nExpected: 1.0125557       Actual: %1.7f)." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
$ dpmath
6128	"Error:  a + b\nExpected: 2.222100000000000     Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6129	"Error:  a - b\nExpected: 0.246899999999999     Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6130	"Error:  a * b\nExpected: 1.219192199999999     Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6131	"Error:  a / b\nExpected: 1.249999999999999     Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6132	"Error:  a + (a - b)\nExpected: 1.481399999999999      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6133	"Error:  a - (a + b)\nExpected: -0.987600000000000     Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6134	"Error:  a + (a * b)\nExpected: 2.453692200000000      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6135	"Error:  a - (a * b)\nExpected: 0.015307800000000      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6136	"Error:  a + (a / b)\nExpected: 2.484500000000000      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6137	"Error:  a - (a / b)\nExpected: -0.015499999999999     Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6138	"Error:  a * (a + b)\nExpected: 2.743182449999999      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6139	"Error:  a * (a - b)\nExpected: 0.304798049999999      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6140	"Error:  a / (a + b)\nExpected: 0.555555555555555      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6141	"Error:  a / (a - b)\nExpected: 5.000000000000002      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6142	"Error:  a * (a / b)\nExpected: 1.543124999999999      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6143	"Error:  a / (a * b)\nExpected: 1.0125555690562980     Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6144	"Error: sin(-2pi)\nExpected: -0.000000000820413        Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6145	"Error: sin(-3pi/2)\nExpected: 1.0000000000000000      Actual: %1.20f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6146	"Error: sin(-3pi/2)\nExpected: 1.0000000000000000      Actual: %1.20f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6147	"Error: sin(-pi)\nExpected: 0.000000000410206          Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6148	"Error: sin(-pi/2)\nExpected: -1.0000000000000000      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6149	"Error: sin(0)\nExpected: 0.0000000000000000           Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6150	"Error: sin(pi/2)\nExpected: 1.0000000000000000        Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6151	"Error: sin(pi)\nExpected: -0.000000000410206          Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6152	"Error: sin(3pi/2)\nExpected: -1.0000000000000000      Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6153	"Error: sin(2pi)\nExpected: 0.000000000820143          Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6154	"Error: cos(-2pi)\nExpected: 1.0000000000000000        Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6155	"Error: cos(-3pi/2)\nExpected: 0.000000000615310 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6156	"Error: cos(-pi)\nExpected: -1.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6157	"Error: cos(-pi/2)\nExpected: -0.000000000205103 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6158	"Error: cos(0)\nExpected: 1.0000000000000000       Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6159	"Error: cos(pi/2)\nExpected: -0.000000000205103 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6160	"Error: cos(pi)\nExpected: -1.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6161	"Error: cos(3pi/2)\nExpected: 0.000000000615310 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6162	"Error: cos(pi/2)\nExpected: 1.0000000000000000       Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6163	"Error: sin(pi/4)\nExpected: 0.707106781259062 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6164	"Error: sin(3pi/4)\nExpected: 0.707106780969002 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6165	"Error: sin(5pi/4)\nExpected: -0.707106781549122 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6166	"Error: sin(7pi/4)\nExpected: -0.707106780678942 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6167	"Error: cos(pi/4)\n Expected: 0.707106781114032 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6168	"Error: cos(3pi/4)\n Expected: -0.707106781404092 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6169	"Error: cos(5pi/4)\n Expected: -0.707106780823972 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6170	"Error: cos(7pi/4)\n Expected: 0.707106781694152 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6171	"Error: exp(0)\n Expected: 1.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6172	"Error: exp(1)\n Expected: 2.718281828459045 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6173	"Error: exp(2)\n Expected: 7.389056098930650 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6174	"Error: exp(5)\n Expected: 148.413159102576600 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6175	"Error: exp(10)\n Expected: 22026.465794806718000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6176	"Error: exp(-1)\n Expected: 0.367879441171442 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6177	"Error: exp(-2)\nExpected: 0.135335283236612 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6178	"Error: exp(-5)\nExpected: 0.006737946999085 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6179	"Error: exp(-10)\nExpected: 0.000045399929762 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6180	"Error: exp(log(1)\nExpected: 1.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6181	"Error: exp(log(10)\nExpected 10.000000000000002 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6182	"Error: log(1)\nExpected: 0.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6183	"Error: log(2)\nExpected: 0.693147180559945 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6184	"Error: log(10)\nExpected: 2.302585092994045 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6185	"Error: log(100)\nExpected: 4.605170185988091 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6186	"Error: log(exp(0))\nExpected: 0.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6187	"Error: log(exp(1))\nExpected: 1.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6188	"Error: log(exp(10))\nExpected: 10.0000000000000000 Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6189	"Error: tan(-2pi)\nExpected: -0.000000000820414  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6190	"Error: tan(-7pi/4)\nExpected: 0.999999998564275  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6191	"Error: tan(-5pi/4)\nExpected: -1.000000001025517  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6192	"Error: tan(-pi\nExpected: 0.000000000410207  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6193	"Error: tan(-3pi/4)\nExpected: 0.999999999384690  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6194	"Error: tan(-pi/4)\nExpected: -1.000000000205103  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6195	"Error: tan(0.0)\nExpected: 0.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6196	"Error: tan(pi / 4)\nExpected: 1.000000000205103  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6197	"Error: tan(3pi/4)\nExpected: -0.999999999384690  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6198	"Error: tan(pi)\nExpected: 0.000000000410207  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6199	"Error: tan(5pi/4)\nExpected: 1.000000001025517  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6200	"Error: tan(7pi/4)\nExpected: -0.999999998564275  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6201	"Error: tan(2pi)\nExpected: 0.000000000820414  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6202	"Error: sqrt(0)\nExpected: 0.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6203	"Error: sqrt(1)\nExpected: 1.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6204	"Error: sqrt(4)\nExpected: 2.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6205	"Error: sqrt(9)\nExpected: 3.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6206	"Error: sqrt(16)\nExpected: 4.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6207	"Error: sqrt(25)\nExpected: 5.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6208	"Error: sqrt(36)\nExpected: 6.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6209	"Error: sqrt(49)\nExpected: 7.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6210	"Error: sqrt(64)\nExpected: 8.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6211	"Error: sqrt(81)\nExpected: 9.000000000000000  Actual: %1.15f."	Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6212	"Error: sqrt(100)\nExpected: 10.000000000000000  Actual: %1.15f." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6213	"log-test failed: int = %d, expected / observed = %X / %X." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6214	"kvm_read(mem,nl[0].n_value,...) failed" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6215	"kvm_open() failed" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6216	"kvm_nlist() failed" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6217	"Add SP failed: expected / read = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6218	"Multiply SP failed:expected / read = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6219	"Add DP failed: msw : expected / read = %x / %x\n\
               lsw : expected / read = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6220	"Multiply DP failed: msw : expected / read = %x / %x\n\
               lsw : expected / read = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6221	"Single Precision: add, expected / observed = 0x41200000 / 0x%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6222	"Single Precision: Multiply, expected / observed = 0x43470000 / 0x%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6223	"Double Precision: Add, MSW : expcected / observed = 0x40240000 / 0x%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6224	"Double Precision: Multiply, MSW : expected / observed = 0x4034000 / 0x%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6225	"Error: expected / observed = %x / 0x%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6226	"Error: expected / observed = %x / 0x%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6227	"fitos failed: int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6228	"fitod failed: int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6229	"fstoi failed: int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6230	"fdtoi failed: int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6231	"fstod failed: int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6232	"fdtos failed: int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6233	"fmovs failed : written %x to f0, read from f31 = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6234	"fnegs failed(from pos to neg): int = %d,  expected / observed =  %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6235	"fnegs failed (from neg. to pos): int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6236	"fabss failed: int = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6237	"fadds failed: int = %d, f0 = %x, f2 = %x, f0+f2 = f4 = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6238	"faddd failed: int = %d, f0 = %x, f2 = %x, f0+f2 = f4 =  %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6239	"fsubs failed:int = %d, f0 = %x, f2 = %x, f0-f2 = f4 = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6240	"fsubd failed: int = %d, f0 = %x, f2 = %x, f0-f2 = f4 = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6241	"fsqrt(single) failed: written / read = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6242	"fsqrt(double) failed: written / read = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6243	"fdivs failed: int = %d, f0 = %x, f2 = %x, f0 / f2 = f4 = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6244    "fdivd failed: int = %d, f0 = %x, f2 = %x, f0 / f2 = f4 = %x" Probable_Cause(s): <Faulty CPU Module??> Recommended_Action(s): <Retry test, if the problem persists, contact your authorized Sun Service provider.>
6245	"fmuls failed: int = %d, f0 = %x, f2 = %x, f0 / f2 = f4 = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6246	"fmuld failed: int = %d, f0 = %x, f2 = %x, f0 / f2 = f4 = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6247	"fcmps failed: f0 = %d, f2 = %d : expected / observed = 0 / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6248	"fcmps failed: f0 = %d, f2 = %d : expected / observed = 1 /%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6249	"fcmps failed: f0 = %d, f2 = %d : expected / observed = 2 /%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6250	"fcmps failed: f0 = %d, f2 = NaN : expected / observed = 3 /%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6251	"fcmpd failed: f0 = %d, f2 = %d : expected / observed = 0 / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6252	"fcmpd failed: f0 = %d, f2 = %d : expected / observed = 1 /%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6253	"fcmpd failed: f0 = %d, f2 = %d : expected / observed = 2 /%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6254	"fcmpd failed: f0 = %d, f2 = NaN : expected / observed = 3 /%x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6255	"FBU failed. result = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6256	"FBG failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6257	"FBUG (unordered) failed." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6258	"FBUG (greater) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6259	"FBL failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6260	"FBUL (unordered) failed." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6261	"FBUL (Less) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6262	"FBLG (Less) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6263	"FBLG (Greater) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6264	"FBNE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6265	"FBE failed : f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6266	"FBUE (unordered) failed." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6267	"FBUE (equal) failed : f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6268	"FBGE (equal) failed : f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6269	"FBGE (greater) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6270	"FBUGE (unordered) failed." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6271	"FBUGE (equal) failed : f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6272	"FBUGE (greater) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6273	"FBLE (Less) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6274	"FBLE (equal) failed : f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6275	"FBULE (unordered) failed." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6276	"FBULE (Less) failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6277	"FBULE (equal) failed : f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6278	"FBO failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6279	"FBA failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6280	"FBN failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6281	"FBU failed." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6282	"FBG failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6283	"FBUG  failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6284	"FBLfailed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6285	"FBUL failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6286	"FBLG failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6287	"FBNE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6288	"FBE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6289	"FBUE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6290	"FBGE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6291	"FBUGE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6292	"FBLE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6293	"FBULE failed: f0 = %x, f2 = %x." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6294	"FBO failed." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6295	"fcmpes failed: Exception did not occur.i=%d float=%f ( %#x ) fsr = %#x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6296	"fcmped failed: Exception did not occur.i=%d double=%f ( %#lx ) fsr = %#lx" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test. If the problem persists, contact your Sun Service provider.>
6297	"Error: Bus error occured. ftt = %x " Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6298	"Error: Bus error did not occur(IEEE exception). ftt = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6299	"Error: Bus error did not occur(Unfinished exception). ftt = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6300	"register read/write failed : reg = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6301	"register test-2 read/write failed : reg = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6302	"register read/write failed : reg = %d, expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6303	"FSR Error: expected / observed = %x / %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6304	"Wrong code is given." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6305	" FPU Trap did not occur , i = %d." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6306	" FPU Trap Should not occur but occured." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6307	"Bus Error did not occur." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6308	"Did not create correct IEEE exception (Inexact): expected = 1, observed = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6309	"Did not create correct IEEE exception (Divide By zero) : expected = 2, observed = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6310	"Did not create correct IEEE exception (Overflow) : expected = 8, observed = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6311	"Did not create correct IEEE exception (Invalid) : expected = 10, observed = %x" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6312	"Sun FPU Reliability Test Failed due to segment violation error." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6313	"Sun FPU Reliability Test Failed due to fpu bus error." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
$ kcsqrt
6314	"Number of failures (out of %d cases) = %d" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6315	"malloc(0x%x) failed :%s" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6316	"Failed %s precision lapack test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
$ kcdiv
6317	"DIVTEST %s: Number of failures (out of %d cases) = %d" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
$ clorenz
6318	"\n\
                        expected t %s, observed %Lf\n\
                        expected x %s, observed %Lf\n\
                        expected y %s, observed %Lf\n\
                        expected z %s, observed %Lf." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6319	"\n\
                        expected t %s, observed %s \n\
                        expected x %s, observed %s \n\
                        expected y %s, observed %s \n\
                        expected z %s, observed %s" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>

6321	"%s." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>

6322	"Sun FPU Reliability Test Failed due to floating point exception error." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>

6323	"Sun FPU Reliability Test Failed due to illegal instruction error." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>

6324	"sysinfo call failed.\n"

6325	"Specified cpu-device %d is not online." Probable_Cause(s): <Incorrect CPU module specified.> Recommended_Action(s): <Check the status of the processors on the machine. If the problem persists, contact your Sun Service provider.>

6326	"Failed to represent double. Observed=%s Expected=%s\n"
6327	"Failed gconvert. Observed=%s  Expected=%s\n"
6328	"Failed qgconvert. Observed=%s  Expected=%s\n"
6329	"Failed fdivd second test = %s\n"
6330	"Failed  = %s\n"
6331    "Failed fmuld second test = %s\n"
6332    "Failed alignData test = %s\n"
6333	"Failed mulx test = %s\n"
6345	"Register test-4 read/write failed : reg = %d, expected / observed = %x / %x"
6346	"Register test-4-dp read/write failed : reg = %d, expected / observed = %lx / %lx"
6347	"fstoi exception not being raised, fp val = %x, fsr = %lx"
6348	"fdtoi exception not being raised, fp val = %lx, fsr = %lx"
6349	"fdtox exception not being raised, fp val = %lx, fsr = %lx"
6350	"fstox exception not being raised, fp val = %lx, fsr = %lx"
6351	"nfdtox failed: int = %d, expected /observed = %lx / %lx."
6352	"nfstox failed: int = %d, expected /observed = %x / %x"
6353	"fxtos failed: int = %d, expected /observed = %x / %x"
6354	"fxtod failed: int = %d, expected /observed = %lx / %lx"
6355	"register test-2 read/write failed : reg = %d, expected / observed = %lx / %lx"
6356	"register test-1 read/write failed : reg = %d, expected / observed = %lx / %lx"
6360	"Unexpected trap occured in %s"
6361	"fabsd failed: i = %d, expected / observed = %lx / %lx" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6362	"fnegd failed(from pos to neg): i = %d,  expected / observed =  %lx / %lx" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6363	"fnegd failed (from neg. to pos): i = %d, expected / observed = %lx / %lx" Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>
6501	"Failed misc benchmarks test." Probable_Cause(s): <Faulty CPU module.> Recommended_Action(s): <Retry test.  If the problem persists, contact your Sun Service provider.>


$ FATAL
8000	"Failed fpu_sysdiag for FPU. Id=%d"
8001	"Floating point exception interrupt."
8002	"Failed fpu_sysdiag. Stop."
8003	"System call %s failed; %s"
8004	"Library function %s failed; %s"
8005	"VTS sysinfo library function %s failed; Return value is %d; %s"
8006	"Invalid arguments given to function %s."
8007	"The FFU DP subtest failed with the (expected) pattern %#x (Observed %#x). An %s FP register was being used for comparision."
8008	"The FPU Input FIFO Queue subtest failed. Expected/Observed = %#lx/%#lx (iter = %lx)"


$ PROBE
